@charset "utf-8";

body {
	font-family: "メイリオ", Meiryo, Hiragino Sans, Hiragino Kaku Gothic ProN, 'ヒラギノ角ゴ ProN W3', 'ヒラギノ角ゴ Pro W3', Helvetica Neue, Helvetica, sans-serif;
	margin: 0 auto;
	padding: 0;
	letter-spacing: 0;
	-webkit-text-size-adjust: 100%;
	font-size: 17px;
	max-width: 100%;
	/*background-color: #000000;*/
	/* background-image: url("https://www.transparenttextures.com/patterns/stardust.png"); */
	/* background-image: url(../../../../images/king/dream/dream_bg.png);
	background-position: top center;
	background-size:cover;
	background-attachment: fixed; */
	line-height: 1.8;
}

body::before {
	background:#131313;
	/*background-image: url(../../../../images/project/rev/aoig/back.jpg);*/
	background-image: no-repeat;
	background-position: top center;
	background-size: cover;
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}
/*------------------------------------------*/

/* ローディング画面 */
/* ローディングアニメーション */

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/* Firefox */
* {
	scrollbar-width: thin;
	scrollbar-color: #397524 #DFE9EB;
}


img {
	border: none;
	width: 100%;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #0000cd;
}

.mincho {
	font-family: 'Noto Serif JP', sans-serif;
	font-weight: 300;
}

.mincho4 {
	font-family: 'Noto Serif JP', sans-serif;
	font-weight: 900;
}

 .lh1 {
	line-height: 1 !important;
}

.lh1_2 {
	line-height: 1.2 !important;
}

.lh1_4 {
	line-height: 1.4 !important;
}

.lh1_6 {
	line-height: 1.6 !important;
}

br {
	display: inline-block;
}

br.spbr {
	display: none;
}

br.pcbr {
	display: inline-block;
}

.width60 {
	width: 60%;
}

/*-------------------------------------------*/

/*-------------------------------------------*/
.fixed_chan {
	position: fixed;
	z-index: 9998;
	bottom: 0;
	right: 5rem;
	width: 20%;
}

.fixed_chan img {
	width: 100%;
	max-width: 200px;
}

/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/




/*========= 背景動画設定のCSS ===============*/
#video-area {
	position: absolute;
	/*h1の中央寄せ配置の起点とするためのrelative*/
	z-index: -1;
	/*最背面に設定*/
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	overflow: hidden;
}

#video {
	/*天地中央配置*/
	position: absolute;
	z-index: -1;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	/*縦横幅指定*/
	width: 177.77777778vh;
	/* 16:9 の幅→16 ÷ 9＝ 177.77% */
	height: 56.25vw;
	/* 16:9の幅 → 9 ÷ 16 = 56.25% */
	min-height: 100%;
	min-width: 100%;
	opacity: .2;
}

.header_sl {
	background: url(../../../../images/project/cfd/nms/fv-bg.png) bottom no-repeat;
	background-size: cover;
	width: 100%;
	margin: 0 auto;
	position: relative;
	padding: 1px 0;
	z-index: 3;
	/*animation:headerbg3_anime 2s linear infinite;*/
}


.header_sl_top {
	line-height: 5rem;
	max-width: 1300px;
	margin: 0 auto;
	z-index: 0;
	left: 0;
	right: 0;
	padding: 0 5% 0% 5%;
	color: #ffffff;
	text-shadow: 1px 1px 3px #109852;
}


.header_sl_top p {
	margin-bottom: 0;
}

/*-------------------------------------------*/
/*-------------------------------------------*/
.subbg {
	width: 100%;
	max-width: 780px;
	background: #c22823;
	background-image: url(https://www.transparenttextures.com/patterns/brilliant.png);
	margin: 0 auto 0;
	position: relative;
	z-index: 999;
	padding: 0rem 0.8rem;
}

.sub_box {
	background-color: #D52916;
	background-image: url("https://www.transparenttextures.com/patterns/brilliant.png");
	margin: 0 auto;
	font-family: 'Noto Serif JP', sans-serif;
	font-weight: 600;
	text-align: center;
	padding: 0rem 1rem;
	/*    background:#f5eacf;
	color:#a70c16;*/
	color: #f5eacf;
	/*
	  text-shadow    : 
       5px  5px 10px #c22823,
      -5px  5px 10px #c22823,
       5px -5px 10px #c22823,
      -5px -5px 10px #c22823,
       5px  0px 10px #c22823,
       0px  5px 10px #c22823,
      -5px  0px 10px #c22823,
       0px -5px 10px #c22823;*/
}

/*-------------------------------------------*/
/*-------------------------------------------*/
/**********************************************/

/************************************************/
/**********************************************/
/**********************************************/


/**********************************************/

/**********************************************/

/*-------------------------------------------*/

.content-back {
	max-width: 776px;
	width: 98%;
	margin: 0 auto;
	padding: 1rem 2rem;
	border-left: 1px solid #fcfcfc;
	border-right: 1px solid #fcfcfc;
	/* box-shadow: 0 0px 13px 2px #F47A71, 0 0px 5px 4px #FFCAC1; */
	position: relative;
	z-index: 999;
	background: #1d1d1d;
	color: #f4f4f4;
}

.content-back2 {
	max-width: 776px;
	width: 98%;
	margin: 0 auto;
	padding: 1rem 5rem;
	/*border: 1px solid #929292;
	box-shadow: 0 0 7px 0px #ff443a, 0 0 0px 0px #ffadadb8;*/
	position: relative;
	z-index: 999;
	background: #131313;
	color: #f4f4f4;
}

.main {
	width: 100%;
	margin: 0 auto;
	padding: 1rem 0;
	position: relative;
	z-index: 4;
}

.wrapper p {
	padding: 2rem 4rem;
}

/*-------------------------------------------*/
/*-------------------------------------------*/

/*-------------------------------------------*/

.janp_bt2 {
	border: 1px solid #FFF000;
	border-radius: 100px;
	font-family: 'Noto Serif JP', sans-serif;
	font-size: 28px;
	font-weight: 800;
	color: #333;
	background: linear-gradient(to right, #FFFFFF 0%, #f9ef93 25%, #ffe500 50%, #f9ef93 75%, #FFFFFF 100%) 0% center / 200% auto;
	padding: 3% 0 5%;
	display: block;
	margin: 0 auto;
	width: 90%;
	text-align: center;
	animation: gradation_text 4s linear infinite;
	box-shadow:
		0px 6px 0px #756408, 0px 3px 6px rgba(0, 0, 0, .4),
		0px 0px 3px rgba(255, 255, 255, .5) inset,
		0px -2px 4px 4px rgba(0, 0, 0, 0.1) inset;
	transition: .5s;
}

.janp_bt2:hover {
	color: #ff2f2f;
	text-shadow: 0 0 3px #fff;
	;
	background: url("../../../../image/member/project_s/ex_kaiseki_all/b2.png") right 20px center no-repeat;
	animation: none;
	background: linear-gradient(to right, #FFFFFF 0%, #f9ef93 25%, #ffe500 50%, #f9ef93 75%, #FFFFFF 100%) 0% center / 200% auto;
	box-shadow:
		0px 0px 0px #756408, 0px 3px 6px rgba(0, 0, 0, .4),
		0px 0px 3px rgba(255, 255, 255, .5) inset,
		0px -2px 4px 4px rgba(0, 0, 0, 0.1) inset;
	transform: translateY(4px);

}


/*-------------------------------------------*/

/*-------------------------------------------*/


@keyframes gradation_text {
	to {
		background-position-x: 200%;
	}
}

.hadou0 {
	animation: hadou0 2s linear infinite;
}

@keyframes hadou0 {
	0% {
		text-shadow:
			0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
		text-shadow:
			2px 2px 5px rgba(255, 226, 66, 0.70),
			-2px 2px 5px rgba(255, 226, 66, 0.70),
			2px -2px 5px rgba(255, 226, 66, 0.70),
			-2px -2px 5px rgba(255, 226, 66, 0.70),
			2ch 0px 5px rgba(255, 226, 66, 0.70),
			0px 2px 5px rgba(255, 226, 66, 0.70),
			-2px 0px 5px rgba(255, 226, 66, 0.70),
			0px -2px 5px rgba(255, 226, 66, 0.70);
	}

	100% {
		text-shadow: 0 0 0 rgba(0, 0, 0, 0);

	}
}

.hadou1 {
	animation: hadou1 2s linear infinite;
}

@keyframes hadou1 {
	0% {
		text-shadow:
			0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
		text-shadow:
			5px 5px 10px rgba(0, 255, 255, 0.70),
			-5px 5px 10px rgba(0, 255, 255, 0.70),
			5px -5px 10px rgba(0, 255, 255, 0.70),
			-5px -5px 10px rgba(0, 255, 255, 0.70),
			5px 0px 10px rgba(0, 255, 255, 0.70),
			0px 5px 10px rgba(0, 255, 255, 0.70),
			-5px 0px 10px rgba(0, 255, 255, 0.70),
			0px -5px 10px rgba(0, 255, 255, 0.70);
	}

	100% {
		text-shadow: 0 0 0 rgba(0, 0, 0, 0);
	}
}

.hadou2 {
	animation: hadou2 2s linear infinite;
}

@keyframes hadou2 {
	0% {
		text-shadow:
			0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
		text-shadow:
			5px 5px 10px rgba(255, 226, 66, 0.70),
			-5px 5px 10px rgba(255, 226, 66, 0.70),
			5px -5px 10px rgba(255, 226, 66, 0.70),
			-5px -5px 10px rgba(255, 226, 66, 0.70),
			5px 0px 10px rgba(255, 226, 66, 0.70),
			0px 5px 10px rgba(255, 226, 66, 0.70),
			-5px 0px 10px rgba(255, 226, 66, 0.70),
			0px -5px 10px rgba(255, 226, 66, 0.70);
	}

	100% {
		text-shadow: 0 0 0 rgba(0, 0, 0, 0);

	}
}

.hadou3 {
	animation: hadou2 2s linear infinite;
}


.hadou4 {
	animation: hadou4 2s linear infinite;
}

@keyframes hadou4 {
	0% {
		text-shadow:
			0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
		text-shadow:
			5px 5px 10px rgba(233, 72, 5, 0.70),
			-5px 5px 10px rgba(233, 72, 5, 0.70),
			5px -5px 10px rgba(233, 72, 5, 0.70),
			-5px -5px 10px rgba(233, 72, 5, 0.70),
			5px 0px 10px rgba(233, 72, 5, 0.70),
			0px 5px 10px rgba(233, 72, 5, 0.70),
			-5px 0px 10px rgba(233, 72, 5, 0.70),
			0px -5px 10px rgba(233, 72, 5, 0.70);
	}

	100% {
		text-shadow: 0 0 0 rgba(0, 0, 0, 0);
	}
}

.hadou5 {
	animation: hadou5 2s linear infinite;
}

@keyframes hadou5 {
	0% {
		text-shadow:
			0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
		text-shadow:
			5px 5px 10px rgba(250, 39, 9, 0.70),
			-5px 5px 10px rgba(250, 39, 9, 0.70),
			5px -5px 10px rgba(250, 39, 9, 0.70),
			-5px -5px 10px rgba(250, 39, 9, 0.70),
			5px 0px 10px rgba(250, 39, 9, 0.70),
			0px 5px 10px rgba(250, 39, 9, 0.70),
			-5px 0px 10px rgba(250, 39, 9, 0.70),
			0px -5px 10px rgba(250, 39, 9, 0.70);
	}

	100% {
		text-shadow: 0 0 0 rgba(0, 0, 0, 0);
	}
}

.hadou6 {
	animation: hadou6 2s linear infinite;
}

@keyframes hadou6 {
	0% {
		text-shadow:
			0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
		text-shadow:
			5px 5px 10px rgba(255, 240, 165, 0.70),
			-5px 5px 10px rgba(255, 240, 165, 0.70),
			5px -5px 10px rgba(255, 240, 165, 0.70),
			-5px -5px 10px rgba(255, 240, 165, 0.70),
			5px 0px 10px rgba(255, 240, 165, 0.70),
			0px 5px 10px rgba(255, 240, 165, 0.70),
			-5px 0px 10px rgba(255, 240, 165, 0.70),
			0px -5px 10px rgba(255, 240, 165, 0.70);
	}

	100% {
		text-shadow: 0 0 0 rgba(0, 0, 0, 0);
	}
}










/***************************************************/

/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/

.youkou_bg {
	background: #FFCABA;
	width: 100%;
	border: 1px solid #D9D7D7;
	color: #0a0a0a;
	padding: 1rem;
}

.youkou_t {
	margin: 0 auto;
	border-collapse: collapse;
	border: solid 0.1rem #8B773E;
	width: 95%;
	color: #0b0b0b;
}

.youkou_t th {
	background: #FEEFC5;
	width: 18%;
	padding: 0.5rem;
	border: solid 0.1rem #8B773E;
	color: #0b0b0b;
	vertical-align: top;
}

.youkou_t td {
	background: #fcfcfc;
	padding: 0.5rem;
	border: solid 0.1rem #8B773E;
}

.youkou_t p {
	padding: 1rem;
	margin: 0;
}

/*-------------------------------------------*/
/*-------------------------------------------*/

/*-------------------------------------------*/

#footer {
	width: 100%;
	margin: 0px auto 0 auto;
	color: #ffffff;
	font-size: 13px;
	letter-spacing: 5px;
	padding-top: 20px;
	padding-bottom: 5px;
	background: #000000;
	background: url(../../../../image/member/project_s/ex_kaiseki_all/gold.gif) #000 top center repeat-x;
	box-shadow: 0 0 3px 2px #FEE463, 0 0 20px 1px #FFEFA0;
	position: relative;
	z-index: 1100;
}

.top a {
	width: 120px;
	margin: 10px 20px 10px 20px;
	color: #ffffff;
	text-align: center;
}

.top a:hover {
	width: 120px;
	color: #ff4500;
	text-align: center;
}

/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
.form_ifm2 {
	width: 100%;
	font-size: 20px;
	padding: 1rem;
}

/*-------------------------------------------*/
button {
	cursor: pointer;
}

/*-------------------------------------------*/
/*-------------------------------------------*/

input[type="radio"] {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	margin-right: 0.2em;
	cursor: pointer;
}

input[type="radio"]+label {
	width: 80%;
	font-weight: bold;
	cursor: pointer;
	background: #f0f0f0;
	border-radius: 1rem;
	padding: 1rem 1.5rem 1rem 0;
}

input[type="radio"]+label:hover {
	font-weight: bold;
	cursor: pointer;
	background: #fad2a5;
	border-radius: 1rem;
	padding: 1rem 1.5rem 1rem 0;
}


input[type="radio"]:checked.or_btn+label {
	background: #ffa743;
	border-radius: 1rem;
	font-weight: bold;
	padding: 1rem 1.5rem 1rem 0;
}

input[type="submit"] {
	appearance: none;
	-webkit-appearance: none;
}

/******************* 緑の通常ボタン **************/
.place_button_g {
	display: block;
	width: 90%;
	background: linear-gradient(180deg, rgb(241 255 109) 50%, rgb(247 244 94) 53%, rgb(255 227 129) 100%);
	padding: 2.5rem 0;
	margin: 0 auto;
	font-size: 20px;
	color: #1b1800;
	position: relative;
	text-align: center;
	border: 0.5rem outset #035E0E;
	/*background: #F5EA00;*/
	border-radius: 5rem;
	cursor: pointer;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

.place_button_g:hover {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	border: 0.5rem outset transparent;
	background: #004808;
}

/******************* 緑の通常ボタン **************/

/******************* オレンジ赤めのボタン **************/
/******************* オレンジ赤めのボタン **************/

/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
.wt_box3 {
	margin: 0 auto;
	text-align: left;
	background: #fcfcfc;
	padding: 1rem;
	max-width: 550px;
	border: 0.1rem #555 solid;
}

/*-------------------------------------------*/
.wt_box4 {
	margin: 0 auto;
	text-align: left;
	background: #fcfcfc;
	padding: 0rem;
	border: 0.1rem #555555 solid;
	width: 85%;
	color: #1b1b1b;
}

/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/

/*-------------------------------------------*/
/* 吹き出し本体 */

/* beforeで三角を表現 */
/* アイコンを左に表示 */

/*-------------------------------------------*/
/* 吹き出し本体 */

/* beforeで三角を表現 */
/* アイコンを左に表示 */

/*-------------------------------------------*/
/*-------------------------------------------*/
/* 吹き出し本体 */

/* beforeで三角を表現 */
/* アイコンを左に表示 */
/*-------------------------------------------*/
/* 吹き出し本体 */

/* beforeで三角を表現 */
/* アイコンを左に表示 */
/*-------------------------------------------*/
/* 吹き出し本体 */

/* beforeで三角を表現 */
/* アイコンを左に表示 */

/* ------------------------------------- */
/*　　　　　　ボックス系　　　　　　　　*/
/* ------------------------------------- */
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/

/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
.emo_box3 {
	margin: 2rem auto;
	background: #FDE0D4;
	padding: 0.5rem 2rem;
	border: 0.6rem solid #F68F63;
	width: 100%;
	max-width: 700px;
	color: #1b1b1b;
}

.emo_box3 p {
	padding: 1rem 3rem;
}

/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/

/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
.width_box2 {
	margin: 0 auto;
	width: 100%;
	max-width: 670px;
}

/*-------------------------------------------*/
/*-------------------------------------------*/

/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/* ------------------------------------- */
/*　　　　　　ボックス系おわり　　　　　　　　*/
/* ------------------------------------- */
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/

/*-------------------------------------------*/

/*-------------------------------------------*/
/*　　　　　　声　　　　　　　　*/
/* ------------------------------------- */
/*-------------------------------------------*/
/*　　　　　　声　おわり　　　　　　　*/
/* ------------------------------------- */
/*  ----------ローディング-------------- */
/*  ----------ローディング-------------- */
/* ------------------------------------- */
/* ------------------------------------- */
/*-------------------------------------------*/





/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/


.top-of-title {
	width: 20%;
}

.fv_tx {
	font-size: 4rem;
	font-weight: bold;
}

.subhead {
	max-width: 776px;
	width: 100%;
	margin: 1rem auto 0 auto;
	font-family: 'Noto Serif JP', sans-serif;
	font-weight: 900;
	font-size: 5rem;
	text-align: center;
	background-size: cover;
	padding: 0;
}

.subhead p {
	margin-bottom: 0;
}

.yel {
	color: #f9ff00;
	text-shadow: 3px 0px 10px #454700;
}

.grn {
	color: #58ff4e;
	text-shadow: 3px 0px 10px #454700;
}

.pple {
	color: #ff42f8;
	text-shadow: 3px 0px 10px #454700;
}

p {
	padding-bottom: 7rem;
	font-family: 'BIZ UDPGothic', sans-serif;
}

.despairs {
	background-image: url("../../../images/perf_rev/lp/despair_bg.png");
	background-size: cover;
	padding: 1rem;
	line-height: 2rem;
	vertical-align: middle;
	text-shadow: 2px 2px 3px #000000;
	border: 3px solid #004808;
	color: #ffffff;
}


.ohtani {
	width: 40%;
	margin: 0 auto;
}

.ifr_com_bg99 {
	border: none;
	width: 100%;
	height: 740px;
	;
	margin: 2rem auto 1rem auto;
	display: block;
	max-width: 1000px;
	background-color: rgba(10, 10, 10, 0.9);
	background-image: url(https://www.transparenttextures.com/patterns/black-twill.png);
}


.grnbdb {
	border-bottom: 3px solid #109874;
}


.hadou2 {
	animation: hadou2 2s linear infinite;
}


.img_res {
	width: 80%;
	margin: 0 auto;
}

.img_res02 {
	width: 50%;
	margin: 0 auto;
}


.markbg {
	display: inline;
	background-color: #b30a01;
	padding-left: 20px;
	padding-right: 20px;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	padding: .2em .3rem;
}



.tr_by {
	background: #ffff33;
	color: #ff0033;
	padding: 0 10px;
}

.tr_by2 {
	background: #ffff33;
	color: #ff0033;
	padding: 15px 10px 0;
}

.tb_by {
	background: #ffff33;
	color: #101010;
	padding: 0 10px;
}

.tb_by2 {
	background: #ffff33;
	color: #101010;
	padding: 15px 10px 0;
}

.to_bg {
	background: #2e2e2e;
	color: #ff7300;
	padding: 0 10px;
}

.under-wt {
	padding: 0 0 5px 0;
	text-shadow: 2px 2px 0px #000000, 2px 2px 3px #ffffff, -1px -1px 2px #1a1a1a;
	border-bottom: 1px solid #fafafa;
}

.under_emp {
	background: linear-gradient(transparent 60%, #FF2626 100%);
	padding: 0 10px;
	text-shadow: 2px 2px 0px #000;
}

.under-grn {
	border-bottom: 2px solid #00A99D;
}

.under-yel {
	background: linear-gradient(transparent 60%, #fff134 100%);
	padding: 0 10px;
	text-shadow: 2px 2px 0px #000;
}

.back-grn {
	background: #00A99D;
	padding: .2vw 1vw;
}



.blk_green {
	font-size: 2rem;
	text-align: center;
	line-height: 5rem;
	font-weight: 900;
	color: #000;
	text-shadow: 0 0 0.05em #a1ff9d;
}

.green_bg {
	width: 90%;
	padding: 2rem;
	font-weight: bold;
	margin: 0 auto;
	color: #0f0f0f;
	border-radius: 10px;
	border: 3px solid #463000;
	background: rgb(255, 239, 109);
	background: linear-gradient(180deg, rgb(109 255 117) 50%, rgb(92 255 91) 53%, rgb(147 255 129) 100%);
}

.yel_bg {
	width: 90%;
	padding: 2rem;
	font-weight: bold;
	margin: 0 auto;
	color: #0f0f0f;
	border-radius: 10px;
	border: 3px solid #463000;
	background: rgb(255, 239, 109);
	background: linear-gradient(180deg, rgb(255 249 27) 50%, rgb(255 249 59) 53%, rgb(228, 212, 39) 100%);
	;
}

.subcontents_green {
	width: 90%;
	margin: 5rem auto;
	color: #0f0f0f;
	border-radius: 2px;
	border: 2px ridge #747474;
	background: url(../../../images/perf_rev/lp/green-bg.png) center/cover;
	background-color: #0a0a0af5;
	max-width: 3000px;
}


.movie_waku {
	text-align: center;
	max-width: 850px;
}

.header-img {
	width: 80%;
	margin: 0 auto;
}

.main-text {
	text-align: center;
	font-size: 4rem;
	font-weight: bold;
	font-family: 'Noto Serif JP', sans-serif;
	font-weight: 900;
}

.k-text {
	font-size: 3rem;
	font-weight: bold;
	font-family: 'Noto Serif JP', sans-serif;
	font-weight: 900;
	color: #fff236;
}


.text-with-gradient {
	font-size: 6rem;
	font-weight: bold;
	background: linear-gradient(7deg, #fffc0a, #ffffff);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}


.buzz-box {
	background: linear-gradient(123deg, #d80e2a, #951818);
	border: 2px solid #fcff72;
	box-shadow: 1px 1px 6px 2px #ff4324;
	text-shadow: 1px 1px 9px #551b00bf;
	padding: 1vw;
	color: #fafafa;
	;
}

.buzz-box2 {
	background: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%);
	border: 2px solid #faff18;
	box-shadow: 1px 1px 6px 2px #dbd801;
	text-shadow: 1px 1px 9px #ffffffbf;
	padding: 1vw;
	color: #1b1b1b;
}



.mov-box {
	background-image: url(../../../../images/project/cfd/nms/mini_bg.png);
	border: 2px solid #ffd472;
	box-shadow: 1px 1px 6px 2px #ccff24;
	text-shadow: 1px 1px 9px #551b00bf;
	padding: 1vw;

}

.mm_down {
	background-image: url(/images/project/cfd/nms/mm_bg.png);
	background-image: no-repeat;
	background-position: top center;
	background-size: cover;
	font-family: serif;
	font-weight: bold;
	line-height: 6rem;
	padding: 1rem;
	border: 1px solid #68a3ff;
	color: white;
	text-shadow: 3px 3px 2px #1b1b1b;
}

.mm_down_bk {
	background-image: url(/images/project/cfd/nms/bg_mm.png);
	background-image: no-repeat;
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 1rem;
	border-radius: 13px;
	text-align: center;
}

.mm_down_bk p {
	font-family: serif;
	font-weight: bold;
	line-height: 5rem;
	color: white;
	text-shadow: 3px 3px 2px #1b1b1b;
	text-align: center;
	font-size: 2rem;
	padding: 0;
}

.emo_box5 {
	margin: 0 auto;
	background-image: linear-gradient(75deg, rgba(253, 253, 253, 0.05) 0%, rgba(253, 253, 253, 0.05) 50%, rgba(131, 131, 131, 0.05) 50%, rgba(131, 131, 131, 0.05) 100%), linear-gradient(292deg, rgba(21, 21, 21, 0.05) 0%, rgba(21, 21, 21, 0.05) 50%, rgba(145, 145, 145, 0.05) 50%, rgba(145, 145, 145, 0.05) 100%), linear-gradient(122deg, rgba(33, 33, 33, 0.05) 0%, rgba(33, 33, 33, 0.05) 50%, rgba(37, 37, 37, 0.05) 50%, rgba(37, 37, 37, 0.05) 100%), linear-gradient(27deg, rgba(243, 243, 243, 0.05) 0%, rgba(243, 243, 243, 0.05) 50%, rgba(17, 17, 17, 0.05) 50%, rgba(17, 17, 17, 0.05) 100%), linear-gradient(56deg, rgba(248, 248, 248, 0.05) 0%, rgba(248, 248, 248, 0.05) 50%, rgba(252, 252, 252, 0.05) 50%, rgba(252, 252, 252, 0.05) 100%), linear-gradient(204deg, rgba(176, 176, 176, 0.05) 0%, rgba(176, 176, 176, 0.05) 50%, rgba(69, 69, 69, 0.05) 50%, rgba(69, 69, 69, 0.05) 100%), linear-gradient(192deg, rgba(242, 242, 242, 0.05) 0%, rgba(242, 242, 242, 0.05) 50%, rgba(67, 67, 67, 0.05) 50%, rgba(67, 67, 67, 0.05) 100%), radial-gradient(circle at center center, rgb(255, 0, 0) 0%, rgb(178, 24, 0) 81%);
	padding: 3rem;
	width: 100%;
	color: #fcfcfc;
	outline: 3px solid #fffba4;
	outline-offset: -8px;
	line-height: 5rem;
	font-weight: bold;
	text-shadow: 6px 0px 9px #1b1b1b;
}

.emo_box5 p {
	padding: 1rem;
}

.yel_ult {
	color: #FCEF21;
	text-shadow: 1px 1px 1px #1b1b1b;
	font-weight: bold;
	background: linear-gradient(38deg, #fffc00, #ffffff);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-shadow: 2px 2px 4px rgb(255 255 255 / 50%);
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
}

.yel_big {
	color: #FCEF21;
	text-shadow: 0 1px 0px #000000f9, 0 0px 1px #000000dd, 0 2px 1px #000000bc, 0 2px 10px #00000083, 0 3px 10px #0000004b, 0 3px 0px rgb(0 0 0 / 48%);
	font-weight: bold;
}


.us_box {
	margin: 1rem auto;
	background-image: url(../../../../images/project/cfd/nms/combg.png);
	padding: 2rem;
	width: 100%;
	border-radius: 11px;
	border: 1px solid #ffed7a;
	box-shadow: 2px 2px 3px 0px #847300;
}


.us_names {
	display: flex;
	align-items: center;
}

.us_names p {
	background: #684c27d6;
	border: 1px solid #eace15;
	padding: 9px 3rem;
	margin: 0 1rem;
	border-radius: 54px;
	color: #f1f1f1;
	width: 100%;

}

.us_comments {
	background-color: #271b00e6;
	line-height: 2.5em;
	padding: 0rem 1rem;
	padding-bottom: 1px;
	margin: 1rem;
	color: #dedede;
	word-break: auto-phrase;
}

.triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 126px solid transparent;
	border-left: 126px solid transparent;
	border-top: 60px solid #ffe900;
	border-bottom: 0;
	margin: 2rem auto;
}

.second_box {
	background-image: url(../../../../images/project/cfd/nms/meri_bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	border: 2px solid #4a4a4a;
	box-shadow: 1px 1px 1px 0px #343434;
	padding: 1vw 3rem;
	margin: 5rem auto;
}

.second_box p {
	padding: 1rem 2rem;
}

.comnot_box {
	background-image: url(../../../../images/project/cfd/nms/meri_bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	border: 2px solid #2a2a2a;
	box-shadow: 1px 1px 6px 2px #2f2f2f;
	padding: 1vw 3rem;
	margin: 5rem auto;
}


.second_title {
	margin: 1rem auto;
	background-image: repeating-linear-gradient(135deg, rgba(0, 0, 0, 0.04) 0px, rgba(0, 0, 0, 0.04) 2px, transparent 2px, transparent 4px), linear-gradient(135deg, rgb(252, 247, 9), rgb(229, 130, 102));
	border: 2px solid #ffd472;
	text-shadow: 1px 1px 9px #e4d905bf;
	padding: 1vw;
	font-size: 3rem;
	text-align: center;
	color: #181818;
	text-shadow: 0px 1px 4px #ffffff;
}

.caution_box {
	background: #ffefdc;
	color: #1b1b1b;
	padding: 1rem 4rem;
	border: 2px solid #ff0c0c;
	box-shadow: 1px 1px 1px #1b1b1b;
}

.caution_title {
	text-align: center;
	padding: 1rem 0;
	color: #ffff00;
	font-weight: bold;
	font-size: 6rem;
	text-shadow: 0px 1px 4px #020202;
	background: #ff0000;
	border: 1px solid #00ff00;
}

.bb-yel {
	border: 4px solid #f6ff00;
	padding: 2rem 4rem;
	background-image: radial-gradient(circle at center center, transparent 0%, rgb(33, 33, 33) 99%), repeating-linear-gradient(0deg, rgba(163, 163, 163, 0.2) 0px, rgba(163, 163, 163, 0.2) 1px, transparent 1px, transparent 6px), repeating-linear-gradient(90deg, rgba(163, 163, 163, 0.2) 0px, rgba(163, 163, 163, 0.2) 1px, transparent 1px, transparent 6px), linear-gradient(90deg, rgb(33, 33, 33), rgb(33, 33, 33));
}

.wht_bg {
	border: 2px solid #ffffff;
	border-radius: 15px;
	padding: 2rem 4rem;
	width: 90%;
	margin: 0 auto;
}

.bene {
	text-align: center;
	padding: 1rem 2rem;
	margin: 1rem auto;
	border: 1pz solid #ffe11c;
}


.bene-num {
	margin: 0rem auto;
	padding: 0rem 3rem;
	border-radius: 50px;
	background: #636363;
	color: #eeeeee;
	font-weight: bold;
	font-size: 1.5rem;
	width: 70%;
}

.bene-main {
	background-image: url(../../../../images/project/cfd/nms/bene_bg.png);
	background-repeat: repeat;
	background-position: center;
	border: 3px solid #484848;
	margin: 2rem auto;
	padding: 1rem 2rem;
	color: #fdf5cd;
}

/* .bene-main2 {
	background-image: url(../../../../images/project/cfd/nms/bene_bg.png);
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	border: 3px solid #ff1c1c;
	margin: 2rem auto;
	padding: 1rem 2rem;
	color: #fdf5cd;
} */

.bene_in {
	background: #000000af;
	padding: 1rem 2rem;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}



.wt-border {
	border: 1px solid #fafafa;
	background-color: #00000069;
	padding: 1rem;
}

.subhead2 {
	max-width: 776px;
	width: 100%;
	margin: 1rem auto 0 auto;
	font-family: 'Noto Serif JP', sans-serif;
	font-weight: 900;
	font-size: 5rem;
	text-align: center;
	padding: 2rem 0;
	border: 3px solid #dddd4f;
	background: -webkit-linear-gradient(-45deg, #F7DE05, #DA8E00, #EDAC06, #F7DE05, #ECB802, #DAAF08, #B67B03, #DA8E00, #EDAC06, #F7DE05, #ECB802, #EDAC06);
	color: #1b1b1b;
}

.subhead3 {
	max-width: 776px;
	width: 100%;
	margin: 1rem auto 0 auto;
	font-family: 'Noto Serif JP', sans-serif;
	font-weight: 900;
	font-size: 5rem;
	text-align: center;
	background-image: url("../../../images/perf_rev/lp/lux.jpeg");
	background: #1a1a1a;
	background-size: cover;
	padding: 2rem 0;
	border: 3px solid #dddd4f;
}

.tuika_t {
	line-height: 6rem;
	font-size: 3rem;
	margin: -2rem auto;
}

.sironuki_yel {
	color: #1b1b1b;
	text-shadow: 2px 2px 7px #fff83c, -2px 2px 7px #fff83c, 2px -2px 7px #fff83c, -2px -2px 7px #fff83c, 2px 0px 7px #fff83c, 0px 2px 7px #fff83c, -2px 0px 7px #fff83c, 0px -2px 7px #fff83c;
}

.subsub {
	color: #DA8E00;
	background: -webkit-linear-gradient(-45deg, #F7DE05, #DA8E00, #EDAC06, #F7DE05, #ECB802, #DAAF08, #B67B03, #DA8E00, #EDAC06, #F7DE05, #ECB802, #EDAC06);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

/*--------流れるコメント用------------*/
.waku2 {
	width: 90%;
	margin: 0 auto;
	padding: 10px;
}

.fvhd_gold_section {
	background-image: repeating-linear-gradient(45deg, hsla(64, 83%, 54%, 0.05) 0px, hsla(64, 83%, 54%, 0.05) 1px, transparent 1px, transparent 11px, hsla(64, 83%, 54%, 0.05) 11px, hsla(64, 83%, 54%, 0.05) 12px, transparent 12px, transparent 32px), repeating-linear-gradient(90deg, hsla(64, 83%, 54%, 0.05) 0px, hsla(64, 83%, 54%, 0.05) 1px, transparent 1px, transparent 11px, hsla(64, 83%, 54%, 0.05) 11px, hsla(64, 83%, 54%, 0.05) 12px, transparent 12px, transparent 32px), repeating-linear-gradient(0deg, hsla(64, 83%, 54%, 0.05) 0px, hsla(64, 83%, 54%, 0.05) 1px, transparent 1px, transparent 11px, hsla(64, 83%, 54%, 0.05) 11px, hsla(64, 83%, 54%, 0.05) 12px, transparent 12px, transparent 32px), repeating-linear-gradient(135deg, hsla(64, 83%, 54%, 0.05) 0px, hsla(64, 83%, 54%, 0.05) 1px, transparent 1px, transparent 11px, hsla(64, 83%, 54%, 0.05) 11px, hsla(64, 83%, 54%, 0.05) 12px, transparent 12px, transparent 32px), linear-gradient(90deg, rgb(41, 27, 158), rgb(249, 77, 212));
	max-width: 900px;
}

.place1_link_com_bg {
	width: 95%;
	margin: 0 auto;
	border: 1px solid #eee;
	height: 219px;
	overflow: hidden;
	overflow-y: scroll;
	transform: translateZ(0);
}

.place1_link_com_bg.bigss {
	width: 100%;
	margin: 2rem auto 0px;
	height: 880px;
	background: #000105;
}

.mx_place1_com_list {
	border-bottom: 1px solid #FFF;
	padding: 10px;
	width: 100%;
}

.place1_link_com_bg.bigss .mx_place1_com_name {
	font-size: 16px;
	color: #F4EF42;
	font-weight: bold;
	padding: 3px;
}

.place1_link_com_bg.bigss .mx_place1_com_text {
	font-size: 16px;
	color: #FFF;
	padding: 3px;
}


/*--------流れるコメント用ここまで------------*/



.content-backing {
	max-width: 777px;
	width: 100%;
	margin: 0 auto;
	padding: 1rem 0rem;
	border-left: 1px solid #fcfcfc;
	border-right: 1px solid #fcfcfc;
	/* box-shadow: 0 0px 13px 2px #F47A71, 0 0px 5px 4px #FFCAC1; */
	position: relative;
	z-index: 999;
	background: #1d1d1d;
	color: #f4f4f4;
}

iframe {
	max-width: 100%;
}

.mov-title {
	background: #3f3c3c;
	border-radius: 48px;
	margin: 1rem auto;
	padding: 1rem;
	border: 1px solid #fafafa;
}

.img50 {
	width: 38%;
}


.otani-messsage {
	padding: 1rem 3rem;
	text-shadow: 1px 1px 5px #1b1b1b;
	border: 1px solid #cbc8c8;
	font-weight: bold;
}

.new {
	background: #dc5353;
	width: 100%;
	border: 3px solid #ff0000;
	color: yellow;
	padding: 1rem;
	margin: 8rem auto;
}

.blinking {
	color: red;
	text-align: right;
	-webkit-animation: blink 1s ease-in-out infinite alternate;
	-moz-animation: blink 1s ease-in-out infinite alternate;
	animation: blink 1s ease-in-out infinite alternate;
	width: 91%;

}

@-webkit-keyframes blink {
	0% {
		color: red;
	}

	100% {
		color: yellow;
	}
}

@-moz-keyframes blink {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes blink {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

.label {
	font-size: 1rem;
}


.bg_gold1 {
	background: rgb(179, 142, 0);
	background: linear-gradient(146deg, rgb(239 190 0) 0%, rgba(255, 245, 165, 1) 39%, rgba(254, 246, 176, 1) 47%, rgb(222 179 0) 100%);
	padding: 1rem;
	margin-right: auto;
	margin-left: auto;
}

.pre_box_sum {
	border: 3px groove #e6b600;
}

.pre_box_sum_inner {
	text-align: left;
	margin: 2rem 1rem 1rem;
}

.pre_box_sum_inner_inner {
	width: 100%;
	margin: 20px auto;
	padding: 0.5rem 0.5rem;
	border: 2px solid #fffba4;
	background: #2d2b1b;
	padding: 1rem 1.5rem;
	text-shadow: none;
}



.start {
	background-color: #000;
	background-position: top center;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9000;
}


@media screen and (max-width: 540px) {
	.start {
		background-position: top center;
		background-size: contain;
		background-repeat: no-repeat;
	}
}

.start p {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 9999;
	width: 280px;
}







.loader {
	position: absolute;
	top: calc(50% - 32px);
	left: calc(50% - 32px);
	width: 64px;
	height: 64px;
  }
  
  .loader div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	box-sizing: border-box;
	opacity: .8;
  }
  
  .one {
	border-top: 1px solid #8FB259;
	animation: rotate-left 1s linear infinite;
  }
  
  .two {
	border-right: 1px solid #CCCC52;
	animation: rotate-right 1s linear infinite;
  }
  
  .three {
	border-bottom: 1px solid #FFD933;
	animation: rotate-right 1s linear infinite;
  }
  
  .four {
	border-left: 1px solid #FF7F00;
	animation: rotate-right 1s linear infinite;
  }
  
  @keyframes rotate-left {
	0% {
	  transform: rotate(360deg);
	}
	100% {
	  transform: rotate(0deg);
	}
  }
  
  @keyframes rotate-right {
	0% {
	  transform: rotate(0deg);
	}
	100% {
	  transform: rotate(360deg);
	}
  }
  
  
  @keyframes rotate-left {
	0% {
	  transform: rotate(360deg);
	}
	100% {
	  transform: rotate(0deg);
	}
  }
  
  @keyframes rotate-right {
	0% {
	  transform: rotate(0deg);
	}
	100% {
	  transform: rotate(360deg);
	}
  }
  